/*
	Win32MultipleDragList.h

	Copyright  2000, 2001 Kyle Hammond

	All rights reserved.

	March 21, 2000	Initial release.

	MakeMultipleDragList functions with a LISTBOX window that has the LBS_EXTENDEDSEL or LBS_MULTIPLESEL
	styles.  It also works if the list does not have either of these styles, ie. only one cell can be selected.

	The list window parent receives the same notifications as documented under MakeDragList from
	the Win32 Platform SDK.

	To start a drag, the user must first select at least one cell.  Then, the user can click and drag the group of
	selected cells to another location within the list.  The list window parent is responsible for keeping track of
	which items are being moved (all selected cells) and moving them when it receives the DL_DROPPED notification.
*/

BOOL MakeMultipleDragList( HWND inListHWnd );
